Subject: Re: LSM Joining Case Test - Shaziya Siddiqui
From: Shaziya Siddiqui <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 3 May 2018 05:17:44 -0400

| | LSM Joining Case Test

Name | Shaziya Siddiqui
E-mail | [email-masked]
Phone Number | (91) 9340038235
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I selected this blurb because here we are focussing more into customer services giving no pain to the customer of doing anything by their own. This is what customer service means. A call or an email sorts everything for the customer leaving them with an eficacy factor to come back to us for further services.
If I can add a sentence to this I will love to add below mentioned sentence.
"If there is anything else I can help you with please feel free to contact us."

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service solves the issue of the customer but great customer service compels the customer to use our product and services again and again providing immense satisfaction and leaving a grand picture of the brand on their minds.

| |

You can edit this submission and view all your submissions easily.